delhead(1)

Name
delhead - Set FITS or IRAF header keyword values

Synopsis
delhead [-nv] <FITS or IRAF file[s]> kw1 kw2 ... kwn

Description
Delete keyword entries from the header of FITS or IRAF image[s]. If a keyword does not already exist, ignore it. To delete keywords in a list of files, substitute @<listfile> for the file names on the command line. To delete a lot of keywords, put them, one per line, in a file and substitute @<keylistfile> on the command line. If two @ commands are present, the program will figure out which contains file names and which contains keywords.

Options

-n  Write a new file with an added "e" before the extension. The default is to overwrite the input file.

-v  Print confirmations of each parameter setting

Web page
http://tdc-www.harvard.edu/software/wcstools/delhead.html

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)